Lucene search
+L

7498 matches found

Tenable Nessus
Tenable Nessus
•added 2026/06/30 12:00 a.m.•32 views

Oracle Linux 9 : perl-IO-Compress (ELSA-2026-30859)

The remote Oracle Linux 9 host has a package installed that is affected by a vulnerability as referenced in the ELSA-2026-30859 advisory. - Fix CVE-2026-48962: remove use of eval in File::GlobMapper Tenable has extracted the preceding description block directly from the Oracle Linux security...

7.8CVSS7.1AI score0.00495EPSS
SaveExploits3References2
Tenable Nessus
Tenable Nessus
•added 2026/06/30 12:00 a.m.•26 views

AlmaLinux 10 : perl-IO-Compress (ALSA-2026:30860)

The remote AlmaLinux 10 host has a package installed that is affected by a vulnerability as referenced in the ALSA-2026:30860 advisory. perl-IO-Compress: perl-IO-Compress: Arbitrary code execution via attacker-controlled output glob CVE-2026-48962 Tenable has extracted the preceding description...

7.8CVSS7.5AI score0.00495EPSS
SaveExploits3References3
Positive Technologies
Positive Technologies
•added 2026/06/30 12:00 a.m.•35 views

PT-2026-53812

Name of the Vulnerable Software and Affected Versions Plugin for Google Analytics by IO technologies versions prior to 1.2 Description Cross-Site Request Forgery occurs on the Google Analytics settings page 'ga.php' due to missing or incorrect nonce validation. A nonce is a unique token used to...

4.3CVSS5.8AI score0.00148EPSS
SaveExploits0References9
Tenable Nessus
Tenable Nessus
•added 2026/06/30 12:00 a.m.•27 views

AlmaLinux 8 : perl:5.32 (ALSA-2026:30851)

The remote AlmaLinux 8 host has packages installed that are affected by multiple vulnerabilities as referenced in the ALSA-2026:30851 advisory. perl-archive-tar: perl-archive-tar: Path traversal via crafted symlinks allows arbitrary file access CVE-2026-42496 perl-IO-Compress: perl-IO-Compress:...

9.1CVSS7.7AI score0.00495EPSS
SaveExploits3References4
Tenable Nessus
Tenable Nessus
•added 2026/06/30 12:00 a.m.•63 views

Oracle Linux 8 : perl-IO-Compress (ELSA-2026-30858)

The remote Oracle Linux 8 host has a package installed that is affected by a vulnerability as referenced in the ELSA-2026-30858 advisory. 2.081-2 - Remove use of eval in File::GlobMapper for safer string interpolation - Resolves: RHEL-180411 Tenable has extracted the preceding description block...

7.8CVSS7.1AI score0.00495EPSS
SaveExploits3References2
Tenable Nessus
Tenable Nessus
•added 2026/06/30 12:00 a.m.•54 views

RHEL 10 : perl-IO-Compress (RHSA-2026:30860)

The remote Redhat Enterprise Linux 10 host has a package installed that is affected by a vulnerability as referenced in the RHSA-2026:30860 advisory. This distribution provides a Perl interface to allow reading and writing of compressed data created with the zlib and bzip2 libraries. IO-Compress...

7.8CVSS7.3AI score0.00495EPSS
SaveExploits3References4
RedHat Linux
RedHat Linux
•added 2026/06/29 6:18 p.m.•22 views

Important: Red Hat Security Advisory: perl-IO-Compress security update

An update for perl-IO-Compress is now available for Red Hat Enterprise Linux 10. Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System CVSS base score, which gives a detailed severity rating, is available for each...

7.8CVSS7.3AI score0.00495EPSS
SaveExploits3References2
RedHat Linux
RedHat Linux
•added 2026/06/29 6:18 p.m.•26 views

perl-IO-Compress: perl-IO-Compress: Arbitrary code execution via attacker-controlled output glob

A flaw was found in perl-IO-Compress, a component used for data compression and decompression. A remote attacker could exploit this vulnerability by crafting a malicious input, specifically an output glob, that bypasses the intended security measures. This could lead to the execution of...

7.8CVSS7.3AI score0.00495EPSS
SaveExploits3References6
Patchstack
Patchstack
•added 2026/06/29 4:17 p.m.•24 views

WordPress Plugin for Google Analytics by IO technologies plugin <= 1.1 - Cross-Site Request Forgery vulnerability

Cross-Site Request Forgery vulnerability discovered by afnaan - SMKN 1 Bantul in WordPress Plugin Plugin for Google Analytics by IO technologies versions = 1.1...

4.3CVSS5.8AI score0.00148EPSS
SaveExploits0References1Affected Software1
RedhatCVE
RedhatCVE
•added 2026/06/29 1:12 p.m.•28 views

CVE-2026-53122

In the Linux kernel, the following vulnerability has been resolved: btrfs: fix deadlock between reflink and transaction commit when using flushoncommit When using the flushoncommit mount option, we can have a deadlock between a transaction commit and a reflink operation that copied an inline exte...

5.5CVSS5.9AI score0.00125EPSS
SaveExploits0References4
OSV
OSV
•added 2026/06/29 12:06 p.m.•15 views

ROOT-APP-MAVEN-CVE-2024-21634 CVE-2024-21634 in io.root.software.amazon.ion:ion-java - Patched by Root

Root has patched CVE-2024-21634 in the io.root.software.amazon.ion:ion-java package for Root:Maven. Multiple fixed versions available...

7.5CVSS7.1AI score0.00827EPSS
SaveExploits0
OSV
OSV
•added 2026/06/29 11:29 a.m.•17 views

RHSA-2026:30858 Red Hat Security Advisory: perl-IO-Compress security update

Bulletin has no description...

7.8CVSS7.1AI score0.00495EPSS
SaveExploits3References9
OSV
OSV
•added 2026/06/29 11:29 a.m.•21 views

RHSA-2026:30843 Red Hat Security Advisory: perl-IO-Compress security update

Bulletin has no description...

7.8CVSS7.1AI score0.00495EPSS
SaveExploits3References9
F5 Networks
F5 Networks
•added 2026/06/29 7:15 a.m.•35 views

K000161952: Multiple Linux kernel vulnerabilities CVE-2026-23347, CVE-2026-23356, CVE-2026-23357, CVE-2026-23364 and CVE-2026-23365

Security Advisory Description CVE-2026-23347 In the Linux kernel, the following vulnerability has been resolved: can: usb: f81604: correctly anchor the urb in the read bulk callback When submitting an urb, that is using the anchor pattern, it needs to be anchored before submitting it otherwise it...

7.4CVSS5.8AI score0.00392EPSS
SaveExploits0
OSV
OSV
•added 2026/06/29 5:42 a.m.•15 views

SUSE-SU-2026:2668-1 Security update for xen

This update for xen fixes the following issues: - CVE-2026-42487: xen: x86 HVM I/O port list traversal XSA-491 bsc1266952. - CVE-2026-42488: xen: x86: mismatched mapcache metadata XSA-494 bsc1266955. - CVE-2026-42489,CVE-2026-42490: xen: domctl lock open to abuse XSA-492 bsc1266953...

8.1CVSS5.9AI score0.00353EPSS
SaveExploits0References8
RedHat Linux
RedHat Linux
•added 2026/06/29 5:01 a.m.•19 views

Important: Red Hat Security Advisory: perl-IO-Compress security update

An update for perl-IO-Compress is now available for Red Hat Enterprise Linux 9. Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System CVSS base score, which gives a detailed severity rating, is available for each vulnerabili...

7.8CVSS7.3AI score0.00495EPSS
SaveExploits3References2
RedHat Linux
RedHat Linux
•added 2026/06/29 2:38 a.m.•25 views

Important: Red Hat Security Advisory: perl-IO-Compress security update

An update for perl-IO-Compress is now available for Red Hat Enterprise Linux 8. Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System CVSS base score, which gives a detailed severity rating, is available for each vulnerabili...

7.8CVSS7.3AI score0.00495EPSS
SaveExploits3References2
RedHat Linux
RedHat Linux
•added 2026/06/29 2:38 a.m.•22 views

perl-IO-Compress: perl-IO-Compress: Arbitrary code execution via attacker-controlled output glob

A flaw was found in perl-IO-Compress, a component used for data compression and decompression. A remote attacker could exploit this vulnerability by crafting a malicious input, specifically an output glob, that bypasses the intended security measures. This could lead to the execution of...

7.8CVSS7.3AI score0.00495EPSS
SaveExploits3References6
RedHat Linux
RedHat Linux
•added 2026/06/29 2:16 a.m.•26 views

Important: Red Hat Security Advisory: perl-IO-Compress security update

An update for perl-IO-Compress is now available for Red Hat Enterprise Linux 7 Extended Lifecycle Support. Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System CVSS base score, which gives a detailed severity rating, is...

7.8CVSS7.3AI score0.00495EPSS
SaveExploits3References2
AlmaLinux
AlmaLinux
•added 2026/06/29 12:00 a.m.•25 views

Important: perl-IO-Compress security update

This distribution provides a Perl interface to allow reading and writing of compressed data created with the zlib and bzip2 libraries. IO-Compress supports reading and writing of bzip2, RFC 1950, RFC 1951, RFC 1952 i.e. gzip and zip files/buffers. The following modules used to be distributed...

7.8CVSS7.5AI score0.00495EPSS
SaveExploits3References4
Rows per page
Query Builder